.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-1 .u-image-1 {
  width: 140px;
  height: 175px;
  animation-duration: 1000ms;
  margin: -116px auto 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: -15px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 399px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1784px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 104px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -251px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 76px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 514px;
}

.u-section-2 .u-group-1 {
  width: 819px;
  min-height: 480px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-form-1 {
  height: 408px;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-input-1 {
  font-size: 1rem;
}

.u-section-2 .u-input-2 {
  font-size: 1rem;
}

.u-section-2 .u-input-3 {
  font-size: 1rem;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 125px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-list-1 {
  width: 822px;
  grid-auto-rows: 100%;
  margin: 20px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  grid-gap: 21px 21px;
  min-height: 480px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 15px;
}

.u-section-3 .u-image-1 {
  height: 112px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.9375rem;
  line-height: 1.4;
  margin: 13px -2px 0 32px;
}

.u-section-3 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: -147px auto 0 0;
}

.u-section-3 .u-icon-2 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: -147px auto 0 0;
}

.u-section-3 .u-icon-3 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: 147px auto 0 1px;
}

.u-section-3 .u-icon-4 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: 15px auto 0 0;
}

.u-section-3 .u-icon-5 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: 21px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 15px;
}

.u-section-3 .u-image-2 {
  height: 112px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.9375rem;
  line-height: 1.4;
  margin: 13px -2px 0 32px;
}

.u-section-3 .u-icon-6 {
  height: 22px;
  width: 22px;
  margin: -147px auto 0 0;
}

.u-section-3 .u-icon-7 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: -147px auto 0 0;
}

.u-section-3 .u-icon-8 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: 147px auto 0 1px;
}

.u-section-3 .u-icon-9 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: 15px auto 0 0;
}

.u-section-3 .u-icon-10 {
  height: 23px;
  width: 23px;
  background-image: none;
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 153px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 153px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 20px;
    margin-left: 36px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -150px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -145px;
    margin-left: 1px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 145px;
  }

  .u-section-3 .u-image-2 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 20px;
    margin-left: 36px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -150px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: -145px;
    margin-left: 1px;
  }

  .u-section-3 .u-icon-8 {
    margin-top: 145px;
  }
}